*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header{
    text-align: center;
    background-color: chocolate;
    padding: 20px;
}

main{
    display: flex;
    justify-content: center;
    gap: 30px;
    /* align-items: center; */
    /* height: 80vh; */
    margin-top: 10px;

}

.labs{
    display: flex;
    align-items: end;
    justify-content: center;
    height: 30vh;
    width: 15vw;
    border: 3px solid black;
    border-radius: 10px;
}

#lab1{
    background-color: lightblue;
}

#lab2{
    background-color: lightgreen;
}

#lab3{
    background-color: lightyellow;
}

.labs-link{
    width: 100%;
    background-color: chocolate;
    text-align: center;
    text-decoration: none;
    color: black;
}